summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorEgan McComb2015-09-07 10:10:19 -0700
committerEgan McComb2015-09-07 10:10:19 -0700
commit54a77551655cb8d0d3b60cef18504ebe13687c0b (patch)
tree686ce18b95b29dae48e7a8cc9600633489933f3a /PKGBUILD
downloadaur-54a77551655cb8d0d3b60cef18504ebe13687c0b.tar.gz
Take maintainership, update sources.
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD33
1 files changed, 33 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..85523b4e48c
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,33 @@
+# Maintainer: Egan McComb <egan.mccomb@gmail.com>
+
+pkgname=tint-tetris
+_realname=tint
+pkgver=0.04+nmu1
+pkgrel=1
+pkgdesc="TINT Is Not Tetris(tm) ...at least the name isn't"
+arch=('i686' 'x86_64')
+url="https://packages.debian.org/jessie/tint"
+license=('GPL')
+groups=()
+depends=()
+makedepends=()
+provides=()
+conflicts=()
+replaces=()
+backup=()
+install=
+source=(http://http.debian.net/debian/pool/main/t/tint/"$_realname"_"$pkgver".tar.gz)
+noextract=()
+md5sums=('40e4674fcf2531c638cc32b6b09123aa')
+
+build() {
+ cd "$srcdir/$_realname-$pkgver"
+ sed -i "s#/var/games#$HOME/.tint#" Makefile
+ sed -i "s#/usr/games#/usr/bin#" Makefile
+ make || return 1
+}
+
+package() {
+ cd "$srcdir/$_realname-$pkgver"
+ install -Dm755 tint $pkgdir/usr/bin/tint
+}